## netlabel-tools 0.30.0

=== debian/changelog ===
netlabel-tools (0.30.0-1) unstable; urgency=medium

  * Initial release.

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 22 Apr 2020 11:15:07 -0400
