=== debian/control ===
Source: netlabel-tools
Section: net
Priority: optional
Maintainer: Paul Tagliamonte <paultag@debian.org>
Build-Depends: debhelper-compat (= 12),
 libnl-3-dev,
 libnl-genl-3-dev,
 pkg-config
Standards-Version: 4.5.0
Homepage: https://github.com/netlabel/netlabel_tools

Package: netlabel-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: management tool for the Linux NetLabel Subsystem
 The NetLabel management utility, netlabelctl, is a command line program
 designed to allow system administrators to configure the NetLabel system in
 the kernel.
 .
 This package requires that the running kernel supports NETLABEL.
